.classify_child,
.classify_trad {
  transform-origin: top;
  transform: scaleY(0);
  opacity: 0;
  transition: transform 0.18s ease-out, opacity 0.18s ease-out;
}
.classify_child.open,
.classify_trad.open {
  transform: scaleY(1);
  opacity: 1;
}
.games_product {
  scroll-margin-top: 50px;
}
.li_bgs:before,
.good:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 0.375rem;
  z-index: 10;
}
.bg_rocket:before {
  border-radius: 0.75rem;
}
.rl-Premium:before,
.rl-Ultimate:before,
.rl-Cosmic:before,
.rl-Chroma:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(67, 231, 149, 0.4));
}
.rl-Premium .Premium,
.rl-black-Premium .Premium,
.rl-Cosmic .Cosmic,
.rl-Chroma .Chroma {
  color: #6bf1ae;
}
.rl-Import:before,
.rl-Mythic:before,
.rl-Unique:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(227, 90, 82, 0.4));
}
.rl-Import .Import,
.rl-black-Import .Import,
.rl-Unique .Unique {
  color: #e35a52;
}
.rl-Limited:before,
.rl-Vintage:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(247, 121, 57, 0.4));
}
.rl-Limited .Limited,
.rl-black-Limited .Limited,
.rl-Vintage .Vintage {
  color: #f77939;
}
.rl-Veryrare:before,
.rl-VeryRare:before,
.rl-Superrare:before,
.rl-Ancient:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(158, 124, 252, 0.4));
}
.rl-Veryrare .Veryrare,
.rl-VeryRare .VeryRare,
.rl-black-Superrare .Superrare,
.rl-black-Veryrare .Veryrare,
.rl-black-VeryRare .VeryRare,
.rl-black-Superrare .Superrare,
rl-Ancient .Ancient {
  color: #9e7cfc;
}
.rl-Exotic:before,
.rl-Legendary:before,
.rl-Secret:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(255, 225, 27, 0.4));
}
.rl-Exotic .Exotic,
.rl-black-Exotic .Exotic,
.rl-Secret .Secret {
  color: #ecdb6c;
}
.rl-Uncommon:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 182, 255, 0.4));
}
.rl-Uncommon .Uncommon,
.rl-black-Uncommon .Uncommon {
  color: #7dd9fd;
}
.rl-Rare:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(116, 151, 235, 0.4));
}
.rl-Rare .Rare,
.rl-black-Rare .Rare {
  color: #7497eb;
}
.rl-Common:before {
  background: linear-gradient(to bottom, transparent 0, rgba(47, 47, 47, 0.2));
}
.rl-BlackMarket:before,
.rl-black-BlackMarket:before,
.rl-Exclusive:before,
.rl-Godly:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(255, 0, 255, 0.4));
}
.rl-Epic:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(183, 18, 183, 0.4));
}
.rl-BlackMarket .BlackMarket,
.rl-black-BlackMarket .BlackMarket,
.rl-Godly .Godly {
  color: #f0f;
}
.rl-Celestial:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(255, 166, 0, 0.4), rgba(255, 72, 0, 0.4), rgba(255, 0, 0, 0.4));
}
.rl-Celestial {
  color: orangered;
}
.rl-Astral:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(8, 0, 255, 0.4), rgba(255, 9, 0, 0.4), rgba(191, 255, 0, 0.4));
}
.rl-Astral {
  color: #9cff00;
}
.rl-Divine:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(80, 22, 255, 0.4), rgba(17, 90, 255, 0.4));
}
.rl-Divine {
  color: #3e00ff;
}
.attr_N {
  background: #40bb18;
}
.attr_F {
  background: #108ed5;
}
.attr_R {
  background: #d51057;
}
.attr_M {
  background: #7e10d4;
}
.attr_289 .rl-Prismatic:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(230, 255, 0, 0.1), rgba(95, 255, 0, 0.2), rgba(23, 255, 228, 0.3));
}
.attr_289 .Prismatic {
  color: #00ffe8;
}
.attr_289 .rl-Divine:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(255, 153, 0, 0.1), rgba(255, 99, 2, 0.3));
}
.attr_289 .Divine {
  color: #ff8000;
}
.attr_289 .rl-Mythical:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(158, 69, 255, 0.1), rgba(207, 3, 253, 0.3));
}
.attr_289 .Mythical {
  color: #bf00ff;
}
.attr_289 .rl-Legendary:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(170, 255, 0, 0.1), rgba(230, 255, 0, 0.3));
}
.attr_289 .Legendary {
  color: #ddff01;
}
.attr_289 .rl-Rare:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 81, 255, 0.1), rgba(0, 140, 255, 0.3));
}
.attr_289 .Rare {
  color: #019eff;
}
.attr_289 .rl-Uncommon:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(47, 255, 0, 0.1), rgba(28, 253, 3, 0.3));
}
.attr_289 .Uncommon {
  color: #01ff0e;
}
.attr_289 .rl-Bundle:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(255, 234, 0, 0.1), rgba(255, 233, 0, 0.2));
}
.attr_289 .Bundle {
  color: transparent;
}
.attr_289 .rl-Common:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(131, 131, 131, 0.2), rgba(0, 26, 26, 0.2));
}
.attr_289 .Common {
  color: white;
}
.Black {
  background: linear-gradient(135deg, #5e5e5e, #000 80%);
  border: 1px solid #777;
  box-shadow: 0 0 3px 2px rgba(17, 17, 17, 0.3);
}
.Burnt_Sienna,
.Brown,
.Beige {
  background: linear-gradient(135deg, #995e4d, #320000 80%);
  border: 1px solid #b27766;
  box-shadow: 0 0 3px 2px rgba(76, 17, 0, 0.3);
}
.Cobalt {
  background: linear-gradient(135deg, #8c9eff, #25379b 80%);
  border: 1px solid #a5b7ff;
  box-shadow: 0 0 3px 2px rgba(63, 81, 181, 0.3);
}
.Crimson,
.Red {
  background: linear-gradient(135deg, #ff4d4d, #b00 80%);
  border: 1px solid #f66;
  box-shadow: 0 0 3px 2px rgba(213, 0, 0, 0.3);
}
.Forest_Green,
.Green {
  background: linear-gradient(135deg, #99fc9d, #329536 80%);
  border: 1px solid #b2ffb6;
  box-shadow: 0 0 3px 2px rgba(76, 175, 80, 0.3);
}
.Grey,
.Gray {
  background: linear-gradient(135deg, #c4c4c4, #5d5d5d 80%);
  border: 1px solid #ddd;
  box-shadow: 0 0 3px 2px rgba(119, 119, 119, 0.3);
}
.Lime {
  background: linear-gradient(135deg, #ccff4d, #65e500 80%);
  border: 1px solid #e5ff66;
  box-shadow: 0 0 3px 2px rgba(127, 255, 0, 0.3);
}
.Orange,
.Yellow {
  background: linear-gradient(135deg, #ffff4d, #da9a00 80%);
  border: 1px solid #ff6;
  box-shadow: 0 0 3px 2px rgba(244, 180, 0, 0.3);
}
.Pink {
  background: linear-gradient(135deg, #ff8dce, #e52667 80%);
  border: 1px solid #ffa6e7;
  box-shadow: 0 0 3px 2px rgba(255, 64, 129, 0.3);
}
.Purple {
  background: linear-gradient(135deg, #e974fd, #820d96 80%);
  border: 1px solid #ff8dff;
  box-shadow: 0 0 3px 2px rgba(156, 39, 176, 0.3);
}
.Saffron {
  background: linear-gradient(135deg, #ff8, #e5d121 80%);
  border: 1px solid #ffffa1;
  box-shadow: 0 0 3px 2px rgba(255, 235, 59, 0.3);
}
.Sky_Blue,
.Blue,
.Light_blue {
  background: linear-gradient(135deg, #50f6ff, #008fda 80%);
  border: 1px solid #69ffff;
  box-shadow: 0 0 3px 2px rgba(3, 169, 244, 0.3);
}
.Titanium_White,
.White {
  background: linear-gradient(135deg, #fff, #e5e5e5 80%);
  border: 1px solid #fff;
  box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.3);
}
.Avocado {
  background: linear-gradient(135deg, #95bd0b, #bcef09 80%);
  border: 1px solid #fff;
  box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.3);
}
.Light_green {
  background: linear-gradient(135deg, #acd73d, #b7ff00 80%);
  border: 1px solid #fff;
  box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.3);
}
.Default_Color {
  border: 1px solid #9a9a9a;
  box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.3);
  position: relative;
  overflow: hidden;
}
.Default_Color:before {
  position: absolute;
  left: 44%;
  top: -12px;
  height: 42px;
  border-left: 2px solid #c4c2c2;
  content: '';
  transform: rotate(23deg);
}
.Gold {
  background: linear-gradient(135deg, #EAF0A3, #9BA25F 80%);
  border: 1px solid #e1e5ac;
  box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.3);
}
.attribute {
  height: 20px;
  font-size: 12px;
}
.Monster {
  color: #D25064;
}
.Human-Like {
  color: #D29682;
}
.Water-1 {
  color: #97B5FD;
}
.Water-3 {
  color: #5876BE;
}
.Bug {
  color: #AAC22A;
}
.Mineral {
  color: #896b55;
}
.Flying {
  color: #B29AFA;
}
.Amorphous {
  color: #8A8A8A;
}
.Field {
  color: #E0C068;
}
.Water-2 {
  color: #729AFA;
}
.Fairy {
  color: #FFC8F0;
}
.Ditto {
  color: #A664BF;
}
.Grass {
  color: #82D25A;
}
.Dragon {
  color: #7A42FF;
}
.Gender-unknown {
  color: #0080C0;
}
.No-Eggs-Discovered {
  color: #fff;
}
.Crystal {
  color: #ea4a68;
}
.Nature {
  color: #adde77;
}
.Neutral {
  color: #00c8c8;
}
.Mental {
  color: #c369a3;
}
.Wind {
  color: #08fab3;
}
.Earth {
  color: #ba795c;
}
.Fire {
  color: #e85c4e;
}
.Toxic {
  color: #5c565c;
}
.Melee {
  color: #fa9260;
}
.Electric {
  color: #ddb702;
}
.Water {
  color: #45cbff;
}
.Toxic {
  color: #c9c7c9;
}
.Fire {
  color: #f08030;
}
.Ghost {
  color: #915aed;
}
.Steel {
  color: #b8b8d0;
}
.Normal {
  color: #a8a878;
}
.Fighting {
  color: #C03028;
}
.Water {
  color: #6890F0;
}
.Flying {
  color: #A890F0;
}
.Grass {
  color: #78C850;
}
.Poison {
  color: #A040A0;
}
.Electric {
  color: #F8D030;
}
.Ground {
  color: #E0C068;
}
.Psychic {
  color: #F85888;
}
.Rock {
  color: #B8A038;
}
.Ice {
  color: #98D8D8;
}
.Bug {
  color: #A8B820;
}
.Dragon {
  color: #7038F8;
}
.Ghost {
  color: #5a3696;
}
.Dark {
  color: #998d84;
}
.Steel {
  color: #B8B8D0;
}
.Fairy {
  color: #EE99AC;
}
.close_intro_text {
  font-size: 36px;
}
.intro_text,
#preview {
  color: #fff;
  max-width: 26rem;
  height: auto;
  background-color: #1f2937;
  border-radius: 10px;
  display: none;
  padding-top: 15px;
  z-index: 1000;
}
.intro_text .rl-title-runewords,
#preview .rl-title-runewords {
  text-align: center;
}
.intro_text font,
#preview font {
  text-align: center;
  width: 100%;
}
.intro_text .header,
#preview .header {
  display: block;
  padding: 10px;
  font-size: 16px;
  color: white;
  margin-bottom: 5px;
  border-bottom: 1px solid #232a3a;
  text-align: center;
  font-weight: bold;
}
.intro_text .header span,
#preview .header span {
  padding: unset;
}
.intro_text h3,
#preview h3 {
  font-size: 20px;
  color: #fafafa;
  padding: 10px 0;
  margin-bottom: 5px;
  text-align: center;
}
.intro_text .intro_content,
#preview .intro_content {
  padding: 5px 15px;
}
.intro_text .lineleft,
#preview .lineleft {
  line-height: 30px;
  padding: 8px;
}
.intro_text span,
#preview span {
  color: white;
}
.intro_text .item-stats .group,
#preview .item-stats .group {
  display: block;
  padding: 5px 20px;
  text-align: center;
  line-height: 24px;
}
.intro_text .item-stats .group .-value,
#preview .item-stats .group .-value {
  font-weight: bold;
}
.intro_text .item-stats .group:first-child,
#preview .item-stats .group:first-child {
  padding: unset;
}
.intro_text .item-stats .group:nth-child(2),
#preview .item-stats .group:nth-child(2) {
  font-size: 16px;
}
.intro_text .item-stats .group:nth-child(3),
#preview .item-stats .group:nth-child(3) {
  color: #fa8f37;
}
.intro_text .item-stats .group:nth-child(4),
#preview .item-stats .group:nth-child(4) {
  color: #93ff32;
  padding-bottom: 20px;
}
.intro_text section,
#preview section {
  padding-bottom: 10px;
  margin-bottom: 0;
  padding-top: unset!important;
}
.intro_text .z-bone,
#preview .z-bone {
  margin: 0 0 10px 0;
  font-size: 16px;
  padding: 10px  0 10px 0;
  border-radius: 5px 5px 0 0;
  color: white;
  font-weight: bold;
}
.intro_text .z-center-img,
#preview .z-center-img {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}
.intro_text .z-center-img img,
#preview .z-center-img img {
  width: calc((100% / 5) - 10px);
  margin: 5px;
}
.intro_text .z-center,
#preview .z-center {
  text-align: center;
  color: white;
  padding: 0 20px;
}
.intro_text .z-center img,
#preview .z-center img {
  max-height: 110px;
  margin: 0 auto;
}
.intro_text ._default,
#preview ._default {
  color: #ccc;
}
.intro_text .-mod,
#preview .-mod {
  color: #aea1ff;
}
.intro_text .-value,
#preview .-value {
  color: #00b67a;
  padding: 0 5px;
}
.intro_text .-flavour,
#preview .-flavour {
  color: #e7b604;
}
.intro_text .eldentable,
#preview .eldentable {
  width: 100%;
  padding: 6px;
}
.intro_text .eldentable tr tr:nth-child(2n),
#preview .eldentable tr tr:nth-child(2n) {
  background: #1a202c;
}
.intro_text .eldentable tr td,
#preview .eldentable tr td {
  color: #fafafa;
  padding: 2px 5px;
}
.cccc {
  padding: 10px;
  border-top: 1px solid #43506c;
  justify-content: center;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.cccc img {
  width: calc(100% / 4 - 10px);
  margin: 5px;
}
.info-rate {
  width: 26px;
  height: 26px;
  background: #b8a350;
  background: linear-gradient(45deg, #b8a350 0, #eed86f 50%, #eed86f 51%, #fff987 100%);
  border-color: #cdb140;
  border-radius: 4px;
  color: #000;
  display: block;
  text-align: center;
  line-height: 26px;
}
.info-score {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  border-radius: 4px;
}
.colour-9 {
  background: #1a5b2e;
  color: #e0e1ff;
}
.colour-8 {
  background: #399b3d;
  color: #e0e1ff;
}
.colour-6,
.colour-7 {
  background: #b29866;
  color: #593500;
}
.colour-5,
.colour-4,
.colour-3,
.colour-2,
.colour-1 {
  color: #720000;
  background: #bd6567;
}
.game_119 > ul > li .product_img {
  min-height: 120px;
  max-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.game_119 > ul > li .product_img img {
  max-width: 120px;
  max-height: unset;
  min-height: unset;
}
.attr_53 > ul > li .product_img img {
  max-height: 80px;
  min-height: 80px;
}
.attr_256 > ul > li .product_img img,
.attr_204 > ul > li .product_img img {
  max-height: 130px;
  min-height: 130px;
}
.attr_180 > ul > li .product_img img {
  max-height: 74px;
  min-height: 74px;
}
.category_660 .img_bg,
.category_2579 .img_bg {
  padding: 0;
  margin: 0;
}
.category_660 .product_img,
.category_2579 .product_img {
  min-height: 125px!important;
  max-height: 125px!important;
}
.category_660 .product_img img,
.category_2579 .product_img img {
  max-width: 100%!important;
  min-height: 125px!important;
  border-radius: 0.375rem 0.375rem 0 0;
}
.category_876 .product_img,
.category_3384 .product_img,
.category_3474 .product_img,
.category_3549 .product_img,
.category_3563 .product_img {
  min-height: 100px!important;
  max-height: 100px!important;
}
.category_876 .product_img img,
.category_3384 .product_img img,
.category_3474 .product_img img,
.category_3549 .product_img img,
.category_3563 .product_img img {
  max-width: 140px!important;
  max-height: 100px;
  min-height: 100px;
}
.category_3384 .product_img img,
.category_3443 .product_img img,
.category_639 .product_img img {
  max-height: 80px;
  min-height: 80px;
}
.category_2866 .product_img .min-h-img {
  min-height: unset!important;
}
.category_2866 .product_img .max-h-img {
  max-height: unset!important;
}
.attr_78 .img_bg {
  padding: unset !important;
}
.attr_78 .product_img .min-h-img {
  min-height: unset!important;
}
.attr_78 .product_img .max-h-img {
  max-height: 180px!important;
}
.attr_78 .product_img .change_img {
  border-radius: 0.375rem 0.375rem 0 0;
}
.rl-title-runewords\(runewords\) {
  color: #b4904c;
}
.rl-title-jewel {
  color: #00c8c8;
}
.rl-title-max-varies-95-100 {
  color: yellow;
}
.rl-title-unidentified,
.Ultra-rare {
  color: #de0808;
}
.rl-title-charms {
  color: #c409c4;
}
.rl-title-runewords\(bases\) {
  color: #c0c97d;
}
.rl-title-magic-items {
  color: #a09cff;
}
.rl-title-rare-items {
  color: orange;
}
.rl-black-Premium:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(30, 234, 130, 0.4) 80%);
}
.rl-black-Import:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(255, 106, 94, 0.4) 80%);
}
.rl-black-Limited:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(252, 145, 58, 0.4) 80%);
}
.rl-black-Veryrare:before,
.rl-black-VeryRare:before,
.rl-Superrare:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(138, 108, 252, 0.4) 80%);
}
.rl-black-Exotic:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(232, 211, 30, 0.4) 80%);
}
.rl-black-Uncommon:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(44, 195, 246, 0.4) 80%);
}
.rl-black-Rare:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(95, 134, 250, 0.4) 80%);
}
.rl-black-Common:before {
  background: linear-gradient(to top, transparent 0, rgba(47, 47, 47, 0.2) 90%);
}
.rl-black-BlackMarket:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(252, 16, 252, 0.4) 80%);
}
.attr_193 .product_img .min-h-img,
.attrs_2_289 .product_img .min-h-img {
  min-height: 140px;
}
.attr_193 .product_img .max-h-img,
.attrs_2_289 .product_img .max-h-img {
  max-height: 140px;
}
.attr_225 .product_img .min-h-img,
.attr_213 .product_img .min-h-img,
.attr_229 .product_img .min-h-img,
.attr_232 .product_img .min-h-img,
.attr_265 .product_img .min-h-img {
  min-height: 180px;
}
.attr_225 .product_img .max-h-img,
.attr_213 .product_img .max-h-img,
.attr_229 .product_img .max-h-img,
.attr_232 .product_img .max-h-img,
.attr_265 .product_img .max-h-img {
  max-height: 180px;
}
.big_img_1314 .product_img .min-h-img,
.big_img_1347 .product_img .min-h-img {
  min-height: 320px;
  max-width: 400px;
}
.big_img_1314 .product_img .max-h-img,
.big_img_1347 .product_img .max-h-img {
  max-height: 320px;
}
.big_img_95 .product_img .min-h-img {
  min-height: 190px;
  max-width: 398px;
}
.big_img_95 .product_img .max-h-img {
  max-height: 190px;
}
.attr_196 .product_img,
.attr_104 .product_img {
  min-height: 110px;
  max-height: 110px;
  padding: 10px 20px 0 20px;
}
.attr_196 .min-h-img,
.attr_104 .min-h-img {
  min-height: auto!important;
}
.attrs_55_201 .rl-Mythical,
.attrs_55_224 .rl-Mythical,
.attrs_56_201 .rl-Mythical,
.attrs_56_224 .rl-Mythical {
  background: linear-gradient(180deg, rgba(94, 94, 94, 0.5) 24.68%, rgba(189, 28, 28, 0.5)) #000;
}
.attrs_55_201 .rl-Mythical .Mythical,
.attrs_55_224 .rl-Mythical .Mythical,
.attrs_56_201 .rl-Mythical .Mythical,
.attrs_56_224 .rl-Mythical .Mythical {
  color: #fa5550;
}
.attrs_55_201 .rl-Rare,
.attrs_55_224 .rl-Rare,
.attrs_56_201 .rl-Rare,
.attrs_56_224 .rl-Rare {
  background: linear-gradient(180deg, rgba(66, 65, 66, 0.4) 57.68%, rgba(114, 73, 213, 0.2)) #000 !important;
}
.attrs_55_201 .rl-Rare .Rare,
.attrs_55_224 .rl-Rare .Rare,
.attrs_56_201 .rl-Rare .Rare,
.attrs_56_224 .rl-Rare .Rare {
  color: #a984ff;
}
.attrs_55_201 .rl-UltraRare,
.attrs_55_224 .rl-UltraRare,
.attrs_56_201 .rl-UltraRare,
.attrs_56_224 .rl-UltraRare {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(255, 106, 94, 0.4) 80%);
}
.attrs_2_201 .li_bgs {
  position: relative ;
}
.attrs_2_201 .li_bgs:before {
  width: 6rem;
  height: 3rem;
  position: absolute;
  top: 75%;
  left: 25%;
  filter: blur(25px);
}
.attrs_2_201 .rl-UltraRare {
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(255, 106, 94, 0.4) 80%) !important;
}
.attrs_2_201 .rl-Common {
  background: linear-gradient(180deg, hsla(0, 0%, 65%, 0.12) 57.68%, hsla(0, 0%, 74%, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Common:before {
  background: hsla(0, 0%, 100%, 0.5);
}
.attrs_2_201 .rl-Uncommon {
  background: linear-gradient(180deg, rgba(36, 64, 116, 0.12) 57.68%, rgba(49, 93, 174, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Uncommon:before {
  background: rgba(0, 92, 255, 0.5);
}
.attrs_2_201 .rl-Mythical,
.attrs_2_201 .rl-UltraRare {
  background: linear-gradient(180deg, rgba(185, 55, 50, 0.12) 57.68%, rgba(185, 55, 50, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Mythical:before,
.attrs_2_201 .rl-UltraRare:before {
  background: rgba(185, 55, 50, 0.5);
}
.attrs_2_201 .rl-Mythical .Mythical,
.attrs_2_201 .rl-UltraRare .Mythical {
  color: #fa5550;
}
.attrs_2_201 .rl-Legendary {
  background: linear-gradient(180deg, rgba(163, 50, 184, 0.12) 57.68%, rgba(163, 50, 184, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Legendary:before {
  background: rgba(161, 33, 185, 0.5);
}
.attrs_2_201 .rl-Legendary .Legendary {
  color: #e55eff;
}
.attrs_2_201 .rl-Rare {
  background: linear-gradient(180deg, rgba(114, 73, 213, 0.12) 57.68%, rgba(114, 73, 213, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Rare:before {
  background: rgba(126, 72, 255, 0.5);
}
.attrs_2_201 .rl-Rare .Rare {
  color: #a984ff;
}
.attrs_2_201 .rl-Premium {
  background: linear-gradient(180deg, rgba(221, 188, 63, 0.12) 57.68%, rgba(221, 188, 63, 0.5)) #000 !important;
}
.attrs_2_201 .rl-Premium:before {
  background: rgba(221, 188, 63, 0.5);
}
.attrs_2_201 .rl-Premium .Premium {
  color: #ffd84c;
}
.attrs_2_201 .min-h-img {
  min-height: 130px!important;
}
.attrs_2_201 .max-h-img {
  min-height: 130px!important;
}
.attrs_2_224 .img_bg {
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
  background: url("/images/lolga/ad_bg.jpg") no-repeat center !important;
  background-size: cover !important;
  padding-bottom: 20px;
}
.attrs_2_224 .img_bg .product_img {
  padding-top: 40px;
  padding-bottom: 30px;
}
.attrs_2_224 .min-h-img {
  min-height: 180px;
}
.attrs_2_224 .max-h-img {
  max-height: 180px;
}
.attrs_2_224 .product_name {
  color: #222;
  font-size: 18px;
  font-weight: normal;
}
.attrs_2_224 .sell_price {
  font-size: 16px;
  color: red;
}
.attrs_2_224 .one_sku {
  padding: 10px 0;
}
.attrs_2_224 .one_sku > span {
  color: #000;
}
.attrs_2_224 .toggle_classify_child {
  color: #000;
  padding-left: 4px;
}
.attrs_2_224 .toggle_classify_child svg {
  color: #000;
}
.attrs_2_224 .sell_del_price_box {
  color: #505050;
}
.site_293_2 .img_bg,
.site_307_2 .img_bg {
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
  background: url("/images/lolga/sab-bg.png") no-repeat center !important;
  background-size: cover !important;
  padding-bottom: 20px;
}
.site_293_2 .img_bg .product_img,
.site_307_2 .img_bg .product_img {
  padding-top: 50px;
}
.site_293_2 .product_name,
.site_307_2 .product_name {
  color: #222;
  font-size: 18px;
  font-weight: normal;
}
.site_293_2 .sell_price,
.site_307_2 .sell_price {
  font-size: 16px;
  color: red;
}
.site_293_2 .one_sku,
.site_307_2 .one_sku {
  padding: 10px 0;
}
.site_293_2 .one_sku > span,
.site_307_2 .one_sku > span {
  color: #000;
}
.site_293_2 .min-h-img,
.site_307_2 .min-h-img {
  min-height: 180px!important;
}
.site_293_2 .max-h-img,
.site_307_2 .max-h-img {
  min-height: 180px!important;
}
.site_293_2 .toggle_classify_child,
.site_307_2 .toggle_classify_child {
  color: #000;
  padding-left: 4px;
}
.site_293_2 .toggle_classify_child svg,
.site_307_2 .toggle_classify_child svg {
  color: #000;
}
.site_293_2 .sell_del_price_box,
.site_307_2 .sell_del_price_box {
  color: #505050;
}
.site_313_2 .img_bg {
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
  background: url("/images/lolga/eftb-bg.png") no-repeat center !important;
  background-size: cover !important;
  padding-bottom: 20px;
}
.site_313_2 .img_bg .product_img {
  padding-top: 50px;
}
.site_313_2 .product_name {
  color: #222;
  font-size: 18px;
  font-weight: normal;
}
.site_313_2 .sell_price {
  font-size: 16px;
  color: red;
}
.site_313_2 .one_sku {
  padding: 10px 0;
}
.site_313_2 .one_sku > span {
  color: #000;
}
.site_313_2 .min-h-img {
  min-height: 180px!important;
}
.site_313_2 .max-h-img {
  min-height: 180px!important;
}
.site_313_2 .toggle_classify_child {
  color: #000;
  padding-left: 4px;
}
.site_313_2 .toggle_classify_child svg {
  color: #000;
}
.site_313_2 .sell_del_price_box {
  color: #505050;
}
.game_185 .classify_child .Common,
.game_185 .toggle_classify_child .Common,
.game_185 .one_sku .Common {
  background: #2d2d2d;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.game_185 .classify_child .Uncommon,
.game_185 .toggle_classify_child .Uncommon,
.game_185 .one_sku .Uncommon {
  background: #00aa00;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.game_185 .classify_child .Rare,
.game_185 .toggle_classify_child .Rare,
.game_185 .one_sku .Rare {
  background: #00aaff;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.game_185 .classify_child .Epic,
.game_185 .toggle_classify_child .Epic,
.game_185 .one_sku .Epic {
  background: #aa00ff;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.game_185 .classify_child .Legendary,
.game_185 .toggle_classify_child .Legendary,
.game_185 .one_sku .Legendary {
  background: #fa5300;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.attr_198 .img_bg,
.server_roblox-muscle-legends .img_bg,
.server_roblox-ninja-legends .img_bg,
.server_your-bizarre-adventure .img_bg {
  padding-top: 0!important;
}
.attr_198 .bg-black,
.server_roblox-muscle-legends .bg-black,
.server_roblox-ninja-legends .bg-black,
.server_your-bizarre-adventure .bg-black {
  background: #fff;
}
.attr_198 .bg-black .product_name,
.server_roblox-muscle-legends .bg-black .product_name,
.server_roblox-ninja-legends .bg-black .product_name,
.server_your-bizarre-adventure .bg-black .product_name {
  color: black;
}
.attr_198 .change_img,
.server_roblox-muscle-legends .change_img,
.server_roblox-ninja-legends .change_img,
.server_your-bizarre-adventure .change_img {
  border-radius: 5px 5px 0 0;
}
.attr_198 .min-h-img,
.server_roblox-muscle-legends .min-h-img,
.server_roblox-ninja-legends .min-h-img,
.server_your-bizarre-adventure .min-h-img {
  min-height: auto!important;
}
.attr_198 .max-h-img,
.server_roblox-muscle-legends .max-h-img,
.server_roblox-ninja-legends .max-h-img,
.server_your-bizarre-adventure .max-h-img {
  max-height: -moz-fit-content !important;
  max-height: fit-content !important;
}
.attr_212 .min-h-img {
  min-height: 140px!important;
}
.attr_212 .max-h-img {
  max-height: 140px!important;
}
.site_189_2 .product_name {
  font-size: 18px;
}
.site_189_2 .change_img {
  z-index: 20;
}
.site_189_2 .min-h-img {
  min-height: 150px!important;
}
.site_189_2 .max-h-img {
  max-height: 150px!important;
}
.attr_222 .min-h-img,
.attr_251 .min-h-img,
.attr_249 .min-h-img,
.attr_248 .min-h-img,
.attr_246 .min-h-img {
  min-height: 160px!important;
}
.attr_222 .max-h-img,
.attr_251 .max-h-img,
.attr_249 .max-h-img,
.attr_248 .max-h-img,
.attr_246 .max-h-img {
  max-height: 160px!important;
}
.server_pet-simulator-99 .bg-black {
  padding: 0;
  border-radius: 10px ;
}
.server_pet-simulator-99 .min-h-img {
  min-height: auto!important;
}
.server_pet-simulator-99 .max-h-img {
  max-height: unset!important;
}
.server_survive-the-killer .product_name_box {
  display: none;
}
.server_survive-the-killer .bg-black {
  background: #222;
  padding: 2px 0;
  border-radius: 10px ;
}
.server_survive-the-killer .img_bg {
  padding-top: 0!important;
}
.server_survive-the-killer .change_img {
  border-radius: 10px ;
}
.server_survive-the-killer .min-h-img {
  min-height: 270px!important;
}
.server_survive-the-killer .max-h-img {
  max-height: 270px!important;
}
.server_pet-simulator-x .min-h-img {
  min-height: 180px!important;
}
.server_pet-simulator-x .max-h-img {
  max-height: 180px!important;
}
.server_jailbreak .img_bg {
  padding: 30px 40px 10px 40px!important;
}
.server_my-restaurant .change_img {
  filter: drop-shadow(2px 4px 8px #ffffb7);
}
.server_roblox-ohio .img_bg,
.server_roblox-war-tycoon .img_bg,
.server_roblox-blade-ball .img_bg {
  padding-top: 0!important;
}
.server_roblox-ohio .min-h-img,
.server_roblox-war-tycoon .min-h-img,
.server_roblox-blade-ball .min-h-img {
  min-height: 150px!important;
}
.server_roblox-ohio .max-h-img,
.server_roblox-war-tycoon .max-h-img,
.server_roblox-blade-ball .max-h-img {
  max-height: 150px!important;
}
.attr_215 .min-h-img {
  min-height: 220px!important;
}
.attr_215 .max-h-img {
  max-height: 220px!important;
}
.server_roblox-bedwars .Fighter {
  color: #00c8c8;
}
.server_roblox-bedwars .Ranged {
  color: orange;
}
.server_roblox-bedwars .Support {
  color: deeppink;
}
.server_roblox-bedwars .Economy {
  color: mediumpurple;
}
.server_roblox-bedwars .Movement {
  color: #3b82f6;
}
.server_roblox-bedwars .Defender {
  color: #9BA25F;
}
.server_roblox-bedwars .min-h-img {
  min-height: 180px!important;
}
.server_roblox-bedwars .max-h-img {
  max-height: 180px!important;
}
.server_toilet-tower-defense .Godly,
.attr_222 .Godly {
  color: #721cbd;
}
.server_toilet-tower-defense .Exclusive,
.attr_222 .Exclusive {
  color: #cc4dff;
}
.server_toilet-tower-defense .Mythic,
.attr_222 .Mythic {
  color: #eb0000;
}
.server_toilet-tower-defense .Legendary,
.attr_222 .Legendary {
  color: #f2da00;
}
.server_toilet-tower-defense .Epic,
.attr_222 .Epic {
  color: #8d00eb;
}
.server_toilet-tower-defense .Rare,
.attr_222 .Rare {
  color: #00c0eb !important;
}
.server_toilet-tower-defense .Uncommon,
.attr_222 .Uncommon {
  color: #38bf02 !important;
}
.server_toilet-tower-defense .Base,
.attr_222 .Base {
  color: #a8a8a8;
}
.server_sakura-stand .bg-black {
  background: #222;
}
.server_sakura-stand .min-h-img {
  min-height: 180px;
}
.server_sakura-stand .max-h-img {
  max-height: 180px;
}
.server_king-legacy .img_bg {
  background: #492f1a;
}
.server_king-legacy .img_bg:before {
  background: transparent;
}
.server_king-legacy .img_bg .Common {
  background: #2d2d2d;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.server_king-legacy .img_bg .Uncommon {
  background: #00aa00;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.server_king-legacy .img_bg .Rare {
  background: #00aaff;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.server_king-legacy .img_bg .Epic {
  background: #aa00ff;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.server_king-legacy .img_bg .Legendary {
  background: #fa5300;
  border-radius: 5px;
  color: #fff;
  padding: 2px 6px;
}
.category_1812 .min-h-img,
.category_1813 .min-h-img,
.category_1814 .min-h-img,
.category_1815 .min-h-img {
  min-height: 300px!important;
}
.category_1812 .max-h-img,
.category_1813 .max-h-img,
.category_1814 .max-h-img,
.category_1815 .max-h-img {
  max-height: 300px!important;
}
.category_1816 .min-h-img,
.category_1817 .min-h-img,
.category_1818 .min-h-img,
.category_1819 .min-h-img,
.category_1820 .min-h-img {
  min-height: 240px!important;
}
.category_1816 .max-h-img,
.category_1817 .max-h-img,
.category_1818 .max-h-img,
.category_1819 .max-h-img,
.category_1820 .max-h-img {
  min-height: 240px!important;
}
.category_1810 .min-h-img,
.category_1806 .min-h-img,
.category_1807 .min-h-img,
.category_1808 .min-h-img,
.category_1809 .min-h-img {
  min-height: 260px!important;
}
.category_1810 .max-h-img,
.category_1806 .max-h-img,
.category_1807 .max-h-img,
.category_1808 .max-h-img,
.category_1809 .max-h-img {
  min-height: 260px!important;
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 90%!important;
  transform: translateY(-50%);
  width: 40px!important;
  height: 40px!important;
  border-radius: 50%;
  background: #fff !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.25s ease;
  z-index: 10;
}
/* 鼠标悬停时稍微放大并加阴影 */
.swiper-button-prev:hover,
.swiper-button-next:hover {
  transform: translateY(-50%) scale(1.1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
}
/* 左右位置 */
.swiper-button-prev {
  left: 5px;
}
.swiper-button-next {
  right: 5px;
}
/* 替换默认箭头 */
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 14px!important;
  font-weight: bold;
  background: linear-gradient(180deg, #444, #888);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 1024px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none!important;
  }
  .site_189_2 li {
    background-size: contain;
  }
  .site_189_2 li .text-red-600,
  .site_189_2 li .bg-black {
    padding: 0;
    margin: 0;
  }
  .attr_215 .min-h-img {
    min-height: 140px!important;
  }
  .attr_215 .max-h-img {
    max-height: 140px!important;
  }
  .big_img_1314 .product_img .min-h-img,
  .big_img_1347 .product_img .min-h-img {
    min-height: 180px;
    max-width: 400px;
  }
  .big_img_1314 .product_img .max-h-img,
  .big_img_1347 .product_img .max-h-img {
    max-height: 180px;
  }
  .big_img_95 .product_name,
  .server_murder-mystery-2 .product_name {
    font-size: 14px;
  }
  .big_img_95 .product_img .min-h-img,
  .server_murder-mystery-2 .product_img .min-h-img {
    min-height: 120px!important;
    max-width: 398px;
  }
  .big_img_95 .product_img .max-h-img,
  .server_murder-mystery-2 .product_img .max-h-img {
    max-height: 120px!important;
  }
  .site_293_2 .img_bg .product_img,
  .site_313_2 .img_bg .product_img {
    padding-top: 0;
  }
}
@media screen and (max-width: 576px) {
  #preview {
    left: 0!important;
  }
  .server_jailbreak .img_bg {
    padding: 20px 5px 10px 5px!important;
  }
  .intro_content {
    padding: 20px 15px;
    overflow-y: scroll;
  }
  .site_189_2 .min-h-img,
  .site_189_46 .min-h-img,
  .site_189_55 .min-h-img,
  .site_189_56 .min-h-img {
    min-height: 130px!important;
  }
  .site_189_2 .max-h-img,
  .site_189_46 .max-h-img,
  .site_189_55 .max-h-img,
  .site_189_56 .max-h-img {
    max-height: 130px!important;
  }
  .site_293_2 .img_bg .product_img,
  .site_313_2 .img_bg .product_img {
    padding-top: 0;
  }
  .site_293_2 .product_name,
  .site_313_2 .product_name {
    font-size: 16px;
  }
}

